<?php if(!defined('PLX_ROOT')) exit; ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php $plxShow->defaultLang() ?>" lang="<?php $plxShow->defaultLang() ?>">

<head>

	<title><?php $plxShow->pageTitle(); ?></title>

	<meta http-equiv="Content-Type" content="text/html; charset=<?php $plxShow->charset(); ?>" />
	<meta http-equiv="X-UA-Compatible" content="IE=9">
	<?php $plxShow->meta('description') ?>
	<?php $plxShow->meta('keywords') ?>
	<?php $plxShow->meta('author') ?>

	<link rel="icon" href="<?php $plxShow->template(); ?>/img/favicon.ico" />
	<link rel="stylesheet" type="text/css" href="<?php $plxShow->template(); ?>/style.css" media="screen" />
	<!--[if IE]>
		<link rel="stylesheet" type="text/css" href="<?php $plxShow->template(); ?>/ie.css" media="screen" />
	<![endif]-->
	<?php $plxShow->templateCss() ?>

	<link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('ARTICLES_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss') ?>" />
	<link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('COMMENTS_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss/commentaires') ?>" />

</head>

<body>

 <div id="header">

  <div id="topbar"> <?php $plxShow->subTitle(); ?>
  </div><!-- /topbar -->

   <div id="title">    <?php $plxShow->mainTitle('link'); ?>
		<form method="post" id="searchform" action="<?php $plxShow->urlRewrite('?static3/recherche') ?>">
		<input type="text" class="searchfield" name="searchfield" id="searchbox" value="" onblur="if(this.value=='') this.value='';" onfocus="if(this.value=='') this.value='';" /><input type="submit" class="button" value="Trouver"/>
		</form>
   </div><!-- /title -->

 </div><!-- /header -->

 <div id="links">

  <div id="navbar">
   <?php $plxShow->staticList($plxShow->getLang('Blog'),'<div id="tab" class="#static_status"><a href="#static_url">#static_name</a></div>'); ?>
   <?php $plxShow->pageBlog('<div id="#page_id" class="#page_status"><a href="#page_url">#page_name</a></li>'); ?><div id="tab" class="rss"><a href="<?php $plxShow->urlRewrite('feed.php?rss') ?>" title="<?php $plxShow->lang('ARTICLES_RSS_FEEDS') ?>"><?php $plxShow->lang('RSS') ?></a></div>
  </div><!-- /navbar -->
 </div><!-- /links -->
